.browser-screen {
    flex-grow: 1;
    min-height: 0;
    text-align: center;
    padding: 1rem;

    /* --pattern-bg-1: rgba(0, 0, 0, .05);
    --pattern-bg-2: rgba(0, 0, 0, .1);
    background: repeating-linear-gradient(
        45deg,
        var(--pattern-bg-1),
        var(--pattern-bg-1) 10px,
        var(--pattern-bg-2) 10px,
        var(--pattern-bg-2) 20px
    ); */
    background: var(--bg-shade-1);
}

.browser-screen-img {
    height: 100%;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, .2);
}
